Skip to main content
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    ORA-00600: internal error code, arguments: [kslawe:!pwq], [0x449300938], [],

    • Article Type: General
    • Product: Aleph
    • Product Version: 16.02

    We get this Oracle error:

    ORA-00600: internal error code, arguments: [kslawe:!pwq], [0x449300938], [], [], [], [], [], []

    A restart of Oracle was successful and did not get this error.

    This ORA-0600 is a generic message. From the partial message, it seems as it is a (the version they are using) bug and the best will be for them to upgrade the Oracle to

    “Have you had any issues with
    If you are running 9205 on Sol8 or Sol9 64-bit then there is a bug that can be nasty. 9205 gives an ORA-00600 [kslawe !pwq] thus crashing the instance. A fix will be included with 9206 or 10.2“

    • Article last edited: 10/8/2013